﻿@model string
<li class="dropdown user user-menu">
    <a href="#" class="dropdown-toggle" data-toggle="dropdown">
        <img src="~/images/user2-160x160.jpg" class="user-image" alt="User Image">
        <span class="hidden-xs">@Model</span>
    </a>
    <ul class="dropdown-menu">
        <!-- User image -->
        <li class="user-header">
            <img src="~/images/user2-160x160.jpg" class="img-circle" alt="User Image">

            <p>
                @Model - Web Developer
                <small>Member since Nov. 2012</small>
            </p>
        </li>
        <!-- Menu Body -->
        <li class="user-body">

            <!-- /.row -->
        </li>
        <!-- Menu Footer-->
        <li class="user-footer">
            <div class="pull-left">
                <a href="#" class="btn btn-default btn-flat">Profile</a>
            </div>
            <div class="pull-right">
                <a asp-action="Logout" asp-controller="Account" class="btn btn-default btn-flat">Cerrar sesión</a>
            </div>
        </li>
    </ul>
</li>